
/****** Object:  Table [dbo].[MUH_SATINALMADURUM]    Script Date: 20.03.2018 17:17:07 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[MOBILYETKIGRUPLARI](
	[GRUPID] [int] NOT NULL,
	[GRUPADI] [nvarchar](100) NULL,
	
 CONSTRAINT [PK_MOBILYETKIGRUPLARI] PRIMARY KEY CLUSTERED 
(
	[GRUPID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY],
 CONSTRAINT [IX_MOBILYETKIGRUPLARI] UNIQUE NONCLUSTERED 
(
	[GRUPID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

